*{
    padding: 0;
    margin: 0;
    font-family:Microsoft YaHei;
    text-decoration: none;
}
a{
    text-decoration: none;
    color: #333;
}
.fl{
    float: left;
}
.fr{
    float: right;
}

p{
    color: #333;
}
body{
    min-width: 1200px;
}

table{border-collapse:collapse;border-spacing:0;}
.topNav{
    max-width: 1920px;
    height: 80px;
    margin: 0 auto;
    line-height: 80px;

}
.logo{
    float: left;
    width: 280px;
    margin: 20px 0 0 50px;
   
}
.num{
    float: right;
    margin-right: 50px;
    font-weight: bold;
}

.container{
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
}
.item_top{  
    max-width: 1920px;
    height: 80px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    line-height: 80px;
}
.item_top p{
    font-weight: bold;
}
.topL{
  width: 130px;
  height: 80px;
  margin-left: 50px;
   
}
.topL img{
    width: 100%;
    
}
.topR{
    width: 130px;
    height: 80px;
    margin-right: 50px;
   
     
  }
  .topR img{
      width: 100%;
      margin-top: 15px;
  }

.clear{
    clear: both;
}

.mainbox{
        max-width: 1920px;
    margin: 0 auto;
    background: url(images/bg.png) top center no-repeat #BF1B0E;
    background-size: 100%;
    padding: 1px 0;
}
.mainbox2{
    max-width: 1920px;
    margin: 0 auto;
    background: #ffdcca;
    padding: 1px 0 50px 0;
}
.mainbox3{
    max-width: 1920px;
    margin: 0 auto;
    background: #bf1b0e;
    padding: 1px 0;
}
.mainboximg{
    display: block;
    width: 850px;
    margin: 100px auto 0;
}
.mainbox_div{
    width: 1000px;
    margin: 150px auto 0;
    background: #fff;
    border-radius: 15px;
    border: 1px solid #fff;
	box-shadow: 1px 10px 17px #ff8080;
}
.mainbox_divtitle{
    width: 650px;
    margin: 0 auto;
    margin-top: -75px;
}
.mainbox_divtitle_titleimg{
    width: 100%;
}
.maindiv_1{
    display: block;
    width: 850px;
    margin: 15px auto;
}
.main_ask{
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 50px auto;
}
.main_ask2{
    width: 850px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
}
.main_ask a{
    display: block;
    width: 250px;
    height: 50px;
    border-radius: 25px;
    line-height: 50px;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
     background-image: linear-gradient(to bottom, #ff682e,#d33131);
}
.mainbox_div2{
    width: 1000px;
    margin: 50px auto;
    background: #fff;
    border-radius: 15px;
    border: 1px solid #fff;
    position: relative;
	box-shadow: 1px 10px 17px #ff8080;
}
.mainbox_div2_title{
    display: block;
    width: 550px;
    margin: 50px auto;
}
.mainbox_div2_div{
    width: 850px;
    display: block;
    margin: 50px auto;
}
.mainbox_div_bstp{
    width: 900px;
    height: 300px;
    background: url(images/bxtp.jpg) top center no-repeat;
    background-size: 100%;
    margin: 50px auto 0;
    position: relative;
}
.mainbox_div_bstp_one{
    width: 170px;
    height: 170px;

}
.mainbox_div_bstp_one1{
    position: absolute;
    top: 80px;
    left: 22px;
}
.mainbox_div_bstp_one2{
    position: absolute;
    top: 80px;
    left: 252px;
}
.mainbox_div_bstp_one3{
    position: absolute;
    top: 80px;
    left: 480px;
}
.mainbox_div_bstp_one4{
    position: absolute;
    top: 80px;
    left: 708px;
}
.mainbox_div_bstp_one_a{
    display: block;
    width: 130px;
    height: 36px;
    background: #c91e1e;
    text-align: center;
    line-height: 36px;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    margin: 15px auto;
    border-radius: 18px;
	cursor:pointer;
}
.mainbox_div_bstp_one_t{
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}
.mainbox_div_bstp_one_c{
    margin-top: 10px;
}
.mainbox_div_bstp_mis{
    text-align: center;
    color: #333;
    margin-top: 5px;
    font-size: 26px;
    letter-spacing: 2px;
}
.mainbox_div_bstp_bk{
    width: 850px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: nowrap;
    margin: 50px auto;
}
.mainbox_div_bstp_bk p{
    color: #d33131;
    font-size: 26px;
    font-weight: bold;
}

.lessonTable{
    width: 850px;
    margin:50px  auto ;
    text-align: center;
    border-collapse:collapse;
}
.lessonTable tr td{
    padding: 10px;
    border: 1px solid #dedede;
}
.main_btm{
    display: block;
    width: 750px;
    margin: 50px auto;
}
.main_bank{
    width: 900px;
    margin: 50px auto 0;
    padding: 25px;
    border-radius: 15px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.bank1{
    background: #f55356;
}
.bank2{
    background: #02BA9A;
}
.bank3{
    background: #af9b5d;
}
.bank4{
    background: #fe8647;
}
.bank5{
    background: #e661e9;
}
.main_bank_box{
    width: 256px;
    background: #fff;
    border-radius: 15px;
}
.main_bank_box_t{
    font-size: 20px;
    font-weight: bold;
    color: #333;
    text-align: center;
    margin-top: 15px;
}
.main_bank_box_sj{
    width: 90%;
    margin: 15px auto;
}
.main_bank_box_mis,.main_bank_box_mis2{
    width: 90%;
    height: 92px;
    line-height: 30px;
    margin: 15px auto;
    border-bottom: 1px solid #ebebeb;
}
.main_bank_a{
    display: block;
    width: 180px;
    height: 40px;
    border-radius: 5px;
    margin: 15px auto;
    font-size: 18px;
    font-weight: bold;
    color: #2b3a85;
    border: 2px solid #2b3a85;
    text-align: center;
    line-height: 40px;
    cursor: pointer;

}
.main_bank_a:hover{
    color: #fff;
    background: #2b3a85;
}
.main_banktd{
    width: 900px;
    margin: 15px auto;
    padding: 15px;
    border-radius: 15px;
}
.main_banktd1{
    background: #f55356;
}
.main_banktd2{
    background: #02BA9A;
}
.main_banktd3{
    background: #af9b5d;
}
.main_banktd4{
    background: #fe8647;
}
.main_banktd5{
    background: #e661e9;
}
.main_banktd_t{
    color: #fff;
    font-size: 30px;
    font-weight: bold;
}
.main_banktd_div{
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.main_banktd_div p{
    padding: 5px 15px;
    background: #fff;
    width: 180px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-top: 15px;
    border-radius: 15px;
    
}
.main_banktd_div1 p{
    color: #f55356;
}
.main_banktd_div2 p{
    color: #02BA9A;
}
.main_banktd_div3 p{
    color: #af9b5d;
}
.main_banktd_div4 p{
    color: #fe8647;
}
.main_banktd_div5 p{
    color: #e661e9;
}
.item_change{
	max-width:1920px;
	margin:0 auto;
    background: #bf1b0e;
	overflow:hidden;
}

.item_change_title{
	background-image: -webkit-linear-gradient(left, #fff, #fffa62);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 40px;
    line-height: 60px;
    font-weight: bold;
    letter-spacing: 1px;
	text-align:center;
	margin:50px auto;
}

.item_bottom{
    width: 100%;
    margin: 0 auto;
    padding: 25px 0;
}
.item_city{
    max-width: 1920px;
    margin: 0 auto;
    padding: 5px 0;
}
.item_city_div{
    margin: 0 auto;
    width: 980px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
}
.item_city_div_one{
    width: 105px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    font-weight: bold;
    background: #f5ff9f;
    color: #333;
    border-radius: 15px;
    cursor: pointer;
	margin-right:17px;
}
.item_city_div_one:hover{
    font-size: 20px;
    background: #f0ff76;
}
.item_city_con{
    width: 980px;
    margin: 0 auto;
   
}
.item_city_con_box{
    width:100%;
    height: 210px;
    margin-top: 10px;
    box-shadow: 0 3px 10px 1px #bdbdbd;
	background:#fff;

}
.item_city_con_box img{
    width: 150px;
    margin-top: 30px;
    margin-right: 150px;
}
.item_city_con_box_p{
    line-height: 180px;
    margin-left: 150px;
}
.item_city_con_box_city{
    margin-left: 100px;
}
.item_city_con_box_city p{
    margin-top: 25px;
    font-size: 16px;
}
.item_city_con_box_city p span{
    color: #48cdb2;
    font-weight: bold;
}
.item_city_con_box_city p a{
    color: #0d365c;
    font-weight: bold;
}
.item_bottom2{
    max-width: 1920px;
    margin: 0 auto;
}
.item_bottom2 img{
    width: 100%;
}

.tanc{
    display: none;
}

.pop_wrap {
    z-index: 9999;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.6);
}

.pop_log {
    width: 540px;
        background-image: linear-gradient(-180deg, #3f62cb 3%, #2b3a85 100%);
    border-radius: 4px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	padding-bottom:50px;
}

.title_h {
    height: 75px;
    line-height: 75px;
    font-size: 24px;
    color: #FFFFFF;
    text-align: center;
    position: relative;
}

.delete {
    color: #FFFFFF;
    font-size: 36px;
    position: absolute;
    right: 12px;
    top: -14px;
    cursor: pointer;
}
.yhzlxz{
	width: 410px;
    margin: 0 auto 23px;
    position: relative;
	height:60px;
	display:block;
	color:#999;
	font-size:18px;
	border-radius:4px;
	border:1px solid #DCDCDC;
}
.log_t {
    width: 511px;
    padding: 50px 0;
    margin: 0 auto;
    background: #ffffff;
}

.ser_inp,
.ser_inp1 {
    height: 60px;
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
}

.ser_inp {
    width: 410px;
    margin: 0 auto 23px;
    position: relative;
}

.ser_box {
    width: 410px;
    margin: 0 auto;
    position: relative;
}

.ser_inp1 {
    width: 260px;
}

.icon1 {
    width: 17px;
    height: 25px;
    margin: 20px 10px 0 14px;
}

.icon2 {
    width: 21px;
    height: 24px;
    margin: 20px 10px 0 14px;
}

.txt_yzm {
    width: 203px;
}

.phone_r,.phone_sheng,
.txt_yzm {
    font-size: 18px;
    color: #999999;
    height: 100%;
    border: 0;
    vertical-align: top;
    display: inline-block;
    outline: none;
}

.send_btn1,
.confirm {
    font-size: 18px;
    width: 135px;
    height: 100%;
    border-radius: 4px;
    text-align: center;
    background: #fff;
    float: right;
    border: 0;
    outline: none;
}

.send_btn1 {
color: #3d5dc2;
    border: 1px solid #3d5dc2;
    position: absolute;
    right: 0;
}

.confirm {
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    background-image: linear-gradient(-180deg, #3f62cb 3%, #2b3a85 100%);
}
.djxz{
cursor: pointer;
}
.bk01_gou{
	position: absolute !important;
    left: 60px;
    top: 120px;
    width: 60px !important;
	height:60px !important;
	border-radius:30px !important;
	display:flex;
	color:#ff7800;
	font-weight:bold;
	justify-content: center;
    align-items: center;
    padding-left: 0px !important;
}
.bk01_gou2{
	position: absolute !important;
    left: 370px;
    top: 130px;
    width: 70px !important;
    height: 70px !important;
    border-radius: 35px !important;
	background:#fff4c0;
	display:flex;
	font-weight:bold;
	justify-content: center;
    align-items: center;
    padding-left: 0px !important;
}.bk01_gou2 a{
color:#ff7800;
font-size:16px;
}

.zhezhao{
    position: fixed;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.5);
z-index: 100;
}
.yhzp_tc{
    width: 400px;
    height: 450px;
    background: linear-gradient(to bottom, #fff, #fff, #fff);
    position: absolute;
    left: 50%;
    margin-left: -200px;
    top: 50%;
    margin-top: -225px;
}
.yhzp_tc_title{
    text-align: center;
    margin: 25px auto 0;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #333;
}
.yhzp_tc_title2{
    text-align: center;
    margin: 10px auto;
    font-size: 14px;
    color: #777777;
}
.yhzp_tc p{
    position: relative;
}
.yhzp_tc p::before{
content: "";
position: absolute;
left: 0;
top: 10px;
transform: translateY(-50%);
width: 20px;
height: 20px;
background: url(index.png) no-repeat;
}
 #form1{
    width: 350px;
    margin: 25px auto;
}.yhzp_tc_p{
    font-weight: bold;
    color: #333;
    padding-left: 25px;
}
.yhzp_tc input,select{
    width: 100%;
    height: 44px;
    line-height: 44px;
    border: 1px solid #e5e5e5;
    padding-left: 20px;
    margin: 2px 0 22px;
    font-size: 16px;
    border-radius: 4px;
    box-sizing: border-box;
    color: #757575;
    outline: none;
}
.yhzp_tc select option{
    color: #333;
}
.yhzp_tc_p_div{
    display: flex;
    justify-content: space-between;
}
.yhzp_tc_close{
    width: 35px;
    position: absolute;
    right: 5px;
    top: 5px;
    cursor:pointer;
}

.tanc{
    display: none;
}

.pop_wrap {
    z-index: 9999;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.6);
}

.pop_log {
    width: 540px;
        background-image: linear-gradient(-180deg, #ffa8a8 3%, #e97979 100%);
    border-radius: 4px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	padding-bottom:50px;
}

.title_h {
    height: 75px;
    line-height: 75px;
    font-size: 24px;
    color: #FFFFFF;
    text-align: center;
    position: relative;
}

.delete {
    color: #FFFFFF;
    font-size: 36px;
    position: absolute;
    right: 12px;
    top: -14px;
    cursor: pointer;
}
.yhzlxz{
	width: 410px;
    margin: 0 auto 23px;
    position: relative;
	height:60px;
	display:block;
	color:#999;
	font-size:18px;
	border-radius:4px;
	border:1px solid #DCDCDC;
}
.log_t {
    width: 511px;
    padding: 50px 0;
    margin: 0 auto;
    background: #ffffff;
}

.ser_inp,
.ser_inp1 {
    height: 60px;
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
}

.ser_inp {
    width: 410px;
    margin: 0 auto 23px;
    position: relative;
}

.ser_box {
    width: 410px;
    margin: 0 auto;
    position: relative;
}

.ser_inp1 {
    width: 260px;
}

.icon1 {
    width: 17px;
    height: 25px;
    margin: 20px 10px 0 14px;
}

.icon2 {
    width: 21px;
    height: 24px;
    margin: 20px 10px 0 14px;
}

.txt_yzm {
    width: 203px;
}

.phone_r,.phone_sheng,
.txt_yzm {
    font-size: 18px;
    color: #999999;
    height: 100%;
    border: 0;
    vertical-align: top;
    display: inline-block;
    outline: none;
}

.send_btn1,
.confirm {
    font-size: 18px;
    width: 135px;
    height: 100%;
    border-radius: 4px;
    text-align: center;
    background: #fff;
    float: right;
    border: 0;
    outline: none;
}

.send_btn1 {
color: #ff0000;
    border: 1px solid #ff0000;
    position: absolute;
    right: 0;
}

.confirm {
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    background-image: linear-gradient(-180deg, #ffa8a8 3%, #e97979  100%);
}
.djxz{
cursor: pointer;
}

.main_table{
    width: 900px;
    margin: 50px auto;
    box-sizing: border-box;
}
.main_table th{
    border: 1px solid #dedede;
    padding: 10px;
}
.main_table tr td{
    border: 1px solid #dedede;
    text-align: center;
    padding: 10px;
}


